QGIS 2.8.2 released

Boundless is announcing the immediate release of QGIS 2.8.2 integrated with Boundless OpenGeo Suite. Boundless has certified the installation and interoperability of QGIS 2.8.2 with OpenGeo Suite 4.6, and Enterprise customers may receive Commercial Support for QGIS features and functionality provided by Boundless.

There are 2 central themes to this release:

Updating Boundless’s certified version of QGIS to 2.8.2. In the interest of clarity, this means Boundless has certified the interoperability of the community-released version of QGIS 2.8.2 with Boundless OpenGeo Suite Version 4.6. The features, functionality and changes in QGIS 2.8.2 can be found here:

Enterprise Availability and Support for several custom QGIS plugins developed by Boundless, including:

  • MGRS-Tools, which adds support for using MGRS coordinates when working with a QGIS map. More information on this plugin can be found at http://boundlessgeo.com/2015/04/mgrs-coordinates-qgis/
  • WebApp Builder, which enables QGIS users to build web-based applications easily
  • Updates to OpenGeo Explorer, Boundless plugin providing an interface to easily manage and configure OpenGeo Suite components, including GeoServer and PostGIS
Have more questions? Submit a request

Comments

  • Avatar
    Daniel De Castro Victoria

    This is good news. QGis is a powerful tool. I'm familiar with the OpenGeo Explorer plugin but could you elaborate more on the WebApp Builder? I could not find information about it. Is it a plugin?

  • Avatar
    Benjamin Trigona-Harany

    Thanks for the message, Daniel! We will be updating the WebApp Builder plugin soon and it will include documentation. In the meantime, you can try out the plugin in the QGIS Plugins menu, in the Boundless sub-menu.

    Also, check the QGIS Plugin Manager occasionally to see if there are any updates to any of the Boundless plugins!

  • Avatar
    Daniel De Castro Victoria

    Hi Benjamin. Thanks for the info. However, I could not find the option to install the plugin in QGis Plugin Manager. Is it only available if I install OpenGeo QGis 2.8.2? Right now I'm using QGis 2.8.1 downloaded from the official QGIS website. Also, the boundles plugin repository site on QGis (http://qgis.boundlessgeo.com/) lists only the OpenGeo Explorer. Am I looking at the wrong places?

  • Avatar
    Benjamin Trigona-Harany

    Daniel, currently it is only in the 2.8.2 release by Boundless. However, we will also post it to our QGIS repository at some time in the near future.

  • Avatar
    Daniel De Castro Victoria

    Marvelous! Many thanks

  • Avatar
    Gavin Fleming

    Hi Benjamin, can you confirm that I can't expect QGIS 2.8.2 to install on the same Ubuntu 14.04 host as OpenGeo Suite 4.6 because of package conflicts as was the case with previous versions? Or is there now a way to install them on the same host? (I have been doing so up until now by running QGIS in a Docker container)

  • Avatar
    Benjamin Trigona-Harany

    Hi Gavin, we are only doing OSX and Windows builds of QGIS so we haven't checked compatibility with desktop Ubuntu. Unfortunately, the chances are that it will conflict since we still provide our own GDAL with OpenGeo Suite so that we can provide the latest PostGIS. And in all likelihood, this will again conflict with the GDAL that the QGIS packagers provide or require.

Powered by Zendesk